﻿.hero-text-light, .hero-text-light h2, .hero-text-light h4 a {
    color: #fff !important;
}

    .hero-text-light h4 a {
        margin-left: -4px;
        padding: 2px 4px;
    }

        .hero-text-light h4 a:hover {
            border: 1px #fff solid !important;
            margin-left: -5px;
            text-decoration: none;
        }

.hero-text-dark, .hero-text-dark h2, .hero-text-dark h4 a {
    color: #000 !important;
}

    .hero-text-dark h4 a {
        margin-left: -4px;
        padding: 2px 4px;
    }

        .hero-text-dark h4 a:hover {
            border: 1px #000 solid !important;
            margin-left: -5px;
            text-decoration: none;
        }

.microsite-hero-text {
    padding: 1px 20px 15px 20px;
}

@media (min-width:768px) {
    .retrofitny .text-block {
        max-width: 50%;
    }

        .retrofitny .text-block.right-align {
            margin-left: 50%;
        }
}

@media (max-width:767px) {

    .retrofitny .text-block {
        max-width: 440px;
    }

    .microsite-hero .text-block {
        padding-left: 20px;
    }

    .microsite-hero-text h4 {
        padding-top: 10px;
    }

    .microsite-hero-text h1 {
        margin-bottom: 20px !important;
    }
}
